uuid: c1ca1217-423c-4604-8905-e9970d57d927
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_rc_code_desc
    - taxonomy.vocabulary.asset_repair
id: taxonomy_term.asset_repair.field_rc_code_desc
field_name: field_rc_code_desc
entity_type: taxonomy_term
bundle: asset_repair
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
